@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 950px;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
    padding: 30px 80px
}

#wrapper>img {
    margin: 0 auto 20px;
    display: block;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 16px;
}

.justify {
    text-align: justify;
}

h1,
h2 {
    color: #0070C0;
}

h1 {
    font-size: 25px;
    font-weight: normal;
    margin: 30px 0;
    text-align: center;
}

h2 {
    font-size: 1em;
    margin: 0 0 10px;
}

ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}

ul li {
    padding-left: 60px
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -30px;
    font-size: 25px;
    line-height: 0.9;
}

header {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    margin: 0 0 20px;
}

.center {
    text-align: center;
}

@media only screen and (max-width: 949px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .justify {
        text-align: left;
    }

    header {
        justify-content: center;
    }

    article,
    footer {
        padding: 0 16px;
    }

    h1 {
        text-align: center
    }

    h2:last-of-type,
    h2:last-of-type+p,
    footer p {
        text-align: center
    }
}

@media only screen and (max-width: 480px) {
    h1 {
        font-size: 23px
    }

    ul li {
        padding-left: 30px
    }

    ul li:before {
        margin-left: -20px;
    }

    article,
    footer {
        padding: 0;
    }
}